Re:domanda su no panic..

Aloha Forum Piazza Italia domanda su no panic.. Re:domanda su no panic..

#25251
Anonimo
Ospite

ciao!

i pdf interattivi sono usciti da poco sul mercato quindi per visualizzare contenuti multimediali è richiesta una versione di Adobe Reader dalla 9 in su. Adesso mi sembra siano arrivati alla 10…

Informativa abbastanza ridicola che per legge va messa su ogni sito internet EU. Questo sito utilizza cookie, anche di terze parti. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento acconsenti all'uso dei cookie.